<p> Ajouter un produit</p>
<input type="text" [(ngModel)]="prod.description">
<input type="text" [(ngModel)]="prod.qte"> 
<input type="text" [(ngModel)]="prod.prix"> 
<input type="submit" (click)="ajouter()" class="btn btn-danger">
